
/** Glidejs styles **/
.TopSlider {
	position: relative;
	width: 100%;
	height: 450px;
	overflow: hidden;
}
@media (max-width: 767px) {
	.TopSlider {
		margin-top: 0;
	}	
}
.TopSlider ul {
    padding: 0;
	margin: 0;
}
	
.slides {
  height: 100%;
  overflow: hidden;
  /**	
   * Prevent blinking issue
   * Not tested. Experimental.
   */
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;

   -webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
   width: 100%;
}
	

.slide figure {
  display: block;
  position: relative;
  text-align: center;
}
.slide figure figcaption {
  position: absolute;
  right: 20%;
  font-size: 1.1em;
  font-weight: bold;
  padding: 8px 14px;
  color: #464646;
  background: rgba(255,255,255,0.8); 
}
.slide figure figcaption a {
  color: #5a7fbc;
  text-decoration: none;
}
.slide figure figcaption a:hover { text-decoration: underline; }

.slide figure img {
  max-height: 480px;
}


.slider-arrow {
	position: absolute;
    display: block;
    margin-bottom: -20px;
    width: 32px;
    height: 45px;
}

.slider-arrow:hover {
      opacity: 0.7;
}

.slider-arrow--right { 
	bottom: 50%; 
	right: 30px; 
	background: url(img/st-right-slider.png) no-repeat center center;
}
	
.slider-arrow--left { 
	bottom: 50%;
    left: 30px;
    background: url(img/st-left-slider.png) no-repeat center center; 
}


.slider-nav {
  position: absolute;
  bottom: 0px;
}

.slider-nav__item {
	display: none !important;
  width: 12px;
  height: 12px;
  float: left;
  clear: none;
  display: block;
  margin: 0 5px;
  background: #fff;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
.slider-nav__item:hover { background: #bababa; }
.slider-nav__item--current, .slider-nav__item--current:hover { background: #999; }


.slide {
	height: 100%;
    float: left;
    clear: none;
    text-align: left;
	display: table;
	width: 100%;
}

/** responsive styles **/
@media screen and (max-width: 1050px) {
  #w { padding: 0 15px; }
  .slider-arrow { font-size: 1.8em; padding: 15px; }
} 